.services-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
	justify-content: center;
    gap: 20px;
    text-align: center;
    margin: clamp(20px, 6vw, 40px) clamp(20px, 6vw, 60px);
}

.services-grid .item-row {
    display: flex;
    flex: 0 1 100%;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
}

.services-grid .item {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 33%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}

.services-grid .icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.services-grid .icon img {
    height: 3em;
}

.services-grid h3 {
    font-size: 1.25rem;
    color: var(--wp--preset--content-light, #ffffff) !important;
    text-align: center;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.services-grid h4 {
    font-size: var(--wp--preset--font-size--normal, 20px);
    font-weight: lighter;
    font-style: italic;
    color: var(--wp--preset--content-light, #ffffff) !important;
    text-transform: none;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.services-grid p {
    font-size: var(--wp--preset--font-size--normal, 20px);
    color: #ffffff;
    margin: 0;
    text-align: center;
}

.services-grid blockquote {
	margin-left: 0;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .services-grid .item-row > .item {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        padding: 25px;
    }

    .services-grid .icon {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        width: 100px;
        margin-right: 25px;
    }

    .services-grid h3,
    .services-grid h4,
    .services-grid p {
        text-align: left;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .services-grid .item-row > .item {
        -ms-flex-preferred-size: calc((100% - 25px) / 2);
        flex-basis: calc((100% - 25px) / 2);
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	.services-grid {
	justify-content: flex-start;
	}

    .services-grid .item-row {
        flex-direction: row;
        justify-content: center;
    }
	
	.services-grid .text {
	padding: 0;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {

    .services-grid .item-row > .item {
        -ms-flex-preferred-size: calc((100% - 25px) / 3);
        flex-basis: calc((100% - 25px) / 3);
    }

}